package com.ym.mec.common.entity;

import com.ym.mec.common.tenant.TenantContextHolder;

import java.io.Serializable;

public class BaseEntity implements Serializable {

	private Integer tenantId = TenantContextHolder.getTenantId();

	public Integer getTenantId() {
		return tenantId;
	}

	public void setTenantId(Integer tenantId) {
		this.tenantId = tenantId;
	}
}
